.breadcrumbs {
  position: relative;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  padding: 0;

  li {
    display: block;
    margin: 0 5px;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.4em;
    text-transform: uppercase;

    @include bellow($desktop-sm) {
      font-size: 13px;
      line-height: 18px;
      letter-spacing: 0.3em;
    }
    @include bellow($android-landscape) {
      font-size: 12px;
      line-height: 16px;
      letter-spacing: 0.25em;
    }

    a,
    span {
      display: block;
      padding: 0 10px;
    }

    a {
      position: relative;
      color: $titleColor;

      &::before,
      &::after {
        content: "";
        position: absolute;
        bottom: 0;
        display: block;
        margin: auto;
      }
      &::before {
        right: 14px;
        left: 10px;
        height: 0.1em;
        background: $titleColor;
        transition: transform 0.85s $cubic;
        transform: scaleX(0);
        transform-origin: 0 50%;
      }
      &::after {
        top: 0;
        right: -5px;
        width: 2px;
        height: 2px;
        background: $textColor;
        border-radius: 50%;
      }

      &:hover::before {
        transform: scaleX(1);
      }
    }

    span {
      color: $textColor;
    }
  }
}
